CDQAGI(3)

SYNOPSIS
SUBROUTINE CDQAGI (LUN, KPRINT, IPASS)

NAME
cdqagi - Quick check for DQAGI.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAGI-S, CDQAGI-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DPRIN, DQAGI, DT0, DT1, DT2, DT3, DT4, DT5

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891009 Removed unreferenced variables. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)